/* global */
body {
    margin-right: auto;
    margin-left: auto;
    text-align: center
}

input {
    vertical-align: bottom;
}
strong {
    font-weight: bold;
}

/* Usefull styles */
.clear {
    clear: both;
    height: 0;
    overflow: hidden
}

#wrapper{
    width: 970px;
    margin: 0 auto;
    text-align: left
}

/* header */
#header {
    position: relative;
    height: 126px;
    padding: 20px 50px;
}

#header #logo_hotels_luxembourg {
    height: 124px;
    width: 250px;
    display: block;
    float:left;
    margin-right:20px
}

#menu {
    width:600px;
    float: left;
    height: 15px;
    margin-top: 110px;
    z-index: 1000;
}

#menu .treemenu ul {
    height:15px;
}

#menu .treemenu ul li {
    position: relative;
    display: inline;
    float: left;
    margin: 0;
    list-style: none;
    padding: 0;
}

#menu .treemenu ul li a {
    height:15px;
    display:block;
    padding:0 10px;
    float:left
}
#menu .treemenu ul li .active {

}

#menu .treemenu ul li ul{
    left: 0;
    top:15px;
    position: absolute;
    display: block;
    visibility: hidden;
}

#menu .treemenu ul li:hover ul{
    visibility: visible;
    width: 120px;
}

#menu .treemenu ul li ul li a{
    height:15px;
    width: 140px;
    float: none;
    padding: 6px 15px 6px 15px;
}

/* content */
#content-wrapper {
    padding: 0 50px 0 50px;
    zoom:1
}

#content p {
    margin-bottom:15px;
}

/* left */
#left-col {
    float:left;
    width:250px;
    margin-right:20px;
    display:block;
}

.node-edit-link {
    float: right;
}

/* block */
.block {

}

.block h2{
    padding:10px 0
}

/* search */
#search {

}

#search h2 {
    padding:0 15px 5px 15px;
}

#search h3 {
    width:170px;
    padding:2px 0 3px 15px;
}

#search ul{

}

#search li {
    display:block;
    margin-bottom:20px
}

#search li.round-corner {
    padding-top: 20px;
}

#search li .bloccadre {
    padding-bottom:20px;
}

#search li.round-corner-gris {
    padding-top: 20px;
}

#search li .bloccadre-gris {
    padding-bottom:20px;
}

#search #localite_quick{
    float:left
}

#search #quicksearch-submit {
    float:left;
}

#search #quicksearch-submit input {
    margin:0;
    padding:2px 0;
    width:190px;
}

/* form item */
.form-item label {
    margin: 5px 0 0 8px;
}

#search .form-item {
    padding:0 5px 0 15px;
}

#search fieldset .form-item {
    padding:0;
    border:none
}

#search .form-item .form-item {
    padding:0;
    border:none
}

/* content col */
#content{
    float:left;
    display:inline;
    width:600px;
    padding-bottom:25px;
}

#content h1{
    padding:2px 15px;
    margin-bottom:20px;
}

#content table{
    width:100%
}

/* search box */
#content-searchbox{
    padding:30px 15px;
}

#content-searchbox .form-item {
    margin-bottom:0;
    padding:0 15px 5px 0;
    float:left;
}

#content-searchbox fieldset .form-item {
    padding:0;
    border:none;
}

#content-searchbox .form-item .form-item {
    padding:0;
    border:none
}

#content-searchbox h1{
    padding-bottom:15px;
}

#content-searchbox #fullsearch-submit {
    float:left
}

#content-searchbox #fullsearch-submit input {
    margin:30px 0 0 0;
    padding:2px 0;
}

.search-infos{
    padding: 5px 5px 5px 15px;
    margin-bottom:20px;
}

/* search results */
#search-results {

}

#search-results h2 {

}

#search-results h3 {
    padding-bottom:15px;
}

#search-results h4 {
    padding-bottom:5px;
}

#search-results li {
    padding:0 0 15px 15px; margin-bottom:15px;
}

#search-results li img {
    padding-right: 15px;
    float: left;
}

#search-results .description {
    float: left;
    width: 400px;
    position: relative;
}

#search-results .contact {
    bottom: 0;
}

/* transports */
#transports{
    width:270px;
    margin:20px 20px 0 0;
    float:left;
}

#transports h2{
    margin-bottom:5px;
    padding-bottom:5px;
}

#transports ul {

}

#transports li {
    padding:0 0 10px 0;
}

#transports li span {
    display: block;
}

#transports #aeroport {

}

#transports #tgv {
    margin-top:20px;
}


/* quicklinks */
#quicklinks{
    width:310px;
    margin:20px 0 0 0;
    float:left;
}

#quicklinks h2{
    padding-bottom:5px;
    margin-bottom:5px;
}

#quicklinks #meteo {
    height:365px;
    padding:5px 5px 15px 5px;
}

#quicklinks #meteo iframe {
    height:170px
}

#quicklinks #promotions {

}

#quicklinks #promotions ul {

}

#quicklinks #promotions li {
    height:56px;
    margin-bottom:20px;
}

/* footer */
#footer {
    height:60px;
    padding:10px 50px 0 50px;
    width:870px;
}

#copyright {
    width:870px;
    float:right;
    text-align:right;
    padding-top:10px
}

#copy {
    padding-bottom:10px;
}

.news-headline {
    border-bottom:1px solid #CCC;
    padding-bottom:20px;
    padding-left:15px;
}

#newsitem-main {
    padding-left:15px;
}

.news-headline h2 {
    font-size:18px;
    margin:10px 0;
}

.news-date {
    display:block;
    margin:10px 0;
}

.sumbit-a {
    display: block;
    width: 85px;
    background-color: #F6B122;
    color: #ffffff !important;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 75px;
    padding-right: 25px;
}

.form-submit {
    font-size: 15px;
}

.layout__google-maps {
    height: 248px;
    margin-top: 15px;
}

.layout__google-maps-big {
    height: 750px;
    width: 850px;
}

.hotels_quick {
    clear: both;
}

#quicksearch-hotels {
    max-width: 100%;
}